.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959636;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.780000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.630144px;}
.ls1{letter-spacing:-0.486318px;}
.ls2{letter-spacing:-0.483240px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.400000px;}
._2{margin-left:-2.420000px;}
._1{margin-left:-1.332000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:23.158000px;}
.fs3{font-size:24.162000px;}
.fs4{font-size:31.507200px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:36.413200px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:80.000000px;}
.y4c{bottom:4.013998px;}
.y50{bottom:5.606659px;}
.y4d{bottom:6.388769px;}
.y49{bottom:25.344279px;}
.y4a{bottom:45.494285px;}
.y4{bottom:46.224787px;}
.y4e{bottom:49.447497px;}
.y2{bottom:63.404669px;}
.y3{bottom:66.525728px;}
.y0{bottom:82.790850px;}
.y48{bottom:105.332834px;}
.y4b{bottom:115.016782px;}
.y4f{bottom:116.993388px;}
.y33{bottom:126.636493px;}
.y32{bottom:135.680222px;}
.y31{bottom:145.628324px;}
.y36{bottom:205.075825px;}
.y39{bottom:205.876240px;}
.y3c{bottom:207.213547px;}
.y35{bottom:214.119553px;}
.y38{bottom:214.919969px;}
.y3b{bottom:216.257275px;}
.y34{bottom:224.067655px;}
.y37{bottom:224.868071px;}
.y3a{bottom:226.205377px;}
.y3d{bottom:288.534078px;}
.y44{bottom:307.174177px;}
.y47{bottom:307.970507px;}
.y51{bottom:311.042068px;}
.y41{bottom:345.085197px;}
.y45{bottom:345.881527px;}
.y43{bottom:348.256298px;}
.yd{bottom:361.534909px;}
.y13{bottom:362.639152px;}
.y10{bottom:363.003744px;}
.yc{bottom:370.578638px;}
.yf{bottom:372.047473px;}
.y12{bottom:372.074966px;}
.yb{bottom:380.526740px;}
.ye{bottom:381.995575px;}
.y11{bottom:382.454361px;}
.y40{bottom:409.374665px;}
.y46{bottom:415.802189px;}
.y42{bottom:429.226047px;}
.y16{bottom:440.633443px;}
.y15{bottom:449.677172px;}
.y14{bottom:459.625274px;}
.y7{bottom:518.669599px;}
.ya{bottom:520.632992px;}
.y6{bottom:527.713328px;}
.y9{bottom:529.676721px;}
.y5{bottom:537.661429px;}
.y8{bottom:539.624822px;}
.y22{bottom:598.052121px;}
.y25{bottom:599.136369px;}
.y28{bottom:599.957092px;}
.y21{bottom:607.095850px;}
.y24{bottom:608.180098px;}
.y27{bottom:609.392906px;}
.y20{bottom:617.043952px;}
.y23{bottom:618.128199px;}
.y26{bottom:619.772301px;}
.y19{bottom:678.424697px;}
.y1c{bottom:678.542010px;}
.y1f{bottom:679.322431px;}
.y18{bottom:687.468426px;}
.y1b{bottom:687.585739px;}
.y1e{bottom:688.758245px;}
.y17{bottom:697.416527px;}
.y1a{bottom:697.533841px;}
.y1d{bottom:699.137640px;}
.y29{bottom:759.169910px;}
.y3f{bottom:839.969405px;}
.y2f{bottom:880.528330px;}
.y2e{bottom:915.203637px;}
.y2d{bottom:935.823245px;}
.y2c{bottom:970.498552px;}
.y2b{bottom:991.118160px;}
.y2a{bottom:1025.793467px;}
.y1{bottom:1085.497386px;}
.y30{bottom:1087.068069px;}
.y3e{bottom:1121.581699px;}
.h4{height:17.785344px;}
.h5{height:18.556416px;}
.h6{height:24.197530px;}
.h3{height:27.648000px;}
.h9{height:27.856098px;}
.h7{height:33.792000px;}
.h2{height:61.440000px;}
.h8{height:182.296078px;}
.h1{height:1132.516340px;}
.h0{height:1237.176471px;}
.w2{width:278.763039px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x2d{left:-543.564729px;}
.x3c{left:-541.289499px;}
.x3a{left:-411.402306px;}
.x3e{left:-408.430287px;}
.x2e{left:-396.001843px;}
.x3b{left:-391.252300px;}
.x38{left:-265.261438px;}
.x2f{left:-262.488502px;}
.x31{left:-137.265530px;}
.x39{left:-132.928373px;}
.x30{left:-126.600389px;}
.x37{left:-122.661397px;}
.x35{left:2.746437px;}
.x33{left:19.938644px;}
.x0{left:55.454248px;}
.x2c{left:126.402882px;}
.x36{left:129.746932px;}
.x1{left:146.917986px;}
.x34{left:149.100608px;}
.x3d{left:155.826756px;}
.x32{left:161.358409px;}
.x2{left:228.880927px;}
.x3{left:232.001986px;}
.x4{left:300.707457px;}
.x5{left:303.828516px;}
.x6{left:363.944045px;}
.x7{left:367.065104px;}
.x8{left:410.759927px;}
.x9{left:413.880986px;}
.x24{left:531.109549px;}
.x23{left:532.673203px;}
.xa{left:609.045575px;}
.xb{left:612.166633px;}
.x21{left:631.826109px;}
.x29{left:638.834842px;}
.x1a{left:645.264013px;}
.x1d{left:649.470267px;}
.x1b{left:652.815526px;}
.x16{left:653.833735px;}
.x10{left:655.899438px;}
.xf{left:658.323157px;}
.xc{left:705.053280px;}
.xd{left:708.174339px;}
.x22{left:713.071027px;}
.x2b{left:724.598842px;}
.x28{left:725.794192px;}
.x1e{left:726.878457px;}
.x12{left:733.213783px;}
.x2a{left:734.501725px;}
.x17{left:737.840439px;}
.x13{left:739.634830px;}
.x19{left:741.166953px;}
.x1f{left:743.683641px;}
.x11{left:746.679895px;}
.xe{left:766.743398px;}
.x26{left:816.140542px;}
.x27{left:820.493231px;}
.x20{left:821.651749px;}
.x25{left:822.950470px;}
.x18{left:827.368448px;}
.x1c{left:830.628439px;}
.x15{left:832.539478px;}
.x14{left:835.125984px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.537863pt;}
.ls1{letter-spacing:-0.415100pt;}
.ls2{letter-spacing:-0.412473pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.755649pt;}
._2{margin-left:-2.065607pt;}
._1{margin-left:-1.136937pt;}
.fs2{font-size:19.766661pt;}
.fs3{font-size:20.623632pt;}
.fs4{font-size:26.893175pt;}
.fs1{font-size:30.728033pt;}
.fs6{font-size:31.080723pt;}
.fs5{font-size:37.556485pt;}
.fs0{font-size:68.284519pt;}
.y4c{bottom:3.426174pt;}
.y50{bottom:4.785600pt;}
.y4d{bottom:5.453175pt;}
.y49{bottom:21.632774pt;}
.y4a{bottom:38.831942pt;}
.y4{bottom:39.455467pt;}
.y4e{bottom:42.206232pt;}
.y2{bottom:54.119467pt;}
.y3{bottom:56.783467pt;}
.y0{bottom:70.666667pt;}
.y48{bottom:89.907524pt;}
.y4b{bottom:98.173320pt;}
.y4f{bottom:99.860465pt;}
.y33{bottom:108.091400pt;}
.y32{bottom:115.810733pt;}
.y31{bottom:124.302000pt;}
.y36{bottom:175.043800pt;}
.y39{bottom:175.727000pt;}
.y3c{bottom:176.868467pt;}
.y35{bottom:182.763133pt;}
.y38{bottom:183.446333pt;}
.y3b{bottom:184.587800pt;}
.y34{bottom:191.254400pt;}
.y37{bottom:191.937600pt;}
.y3a{bottom:193.079067pt;}
.y3d{bottom:246.280133pt;}
.y44{bottom:262.190511pt;}
.y47{bottom:262.870224pt;}
.y51{bottom:265.491974pt;}
.y41{bottom:294.549708pt;}
.y45{bottom:295.229421pt;}
.y43{bottom:297.256422pt;}
.yd{bottom:308.590467pt;}
.y13{bottom:309.533000pt;}
.y10{bottom:309.844200pt;}
.yc{bottom:316.309800pt;}
.yf{bottom:317.563533pt;}
.y12{bottom:317.587000pt;}
.yb{bottom:324.801067pt;}
.ye{bottom:326.054800pt;}
.y11{bottom:326.446400pt;}
.y40{bottom:349.424400pt;}
.y46{bottom:354.910655pt;}
.y42{bottom:366.368676pt;}
.y16{bottom:376.105533pt;}
.y15{bottom:383.824867pt;}
.y14{bottom:392.316133pt;}
.y7{bottom:442.713800pt;}
.ya{bottom:444.389667pt;}
.y6{bottom:450.433133pt;}
.y9{bottom:452.109000pt;}
.y5{bottom:458.924400pt;}
.y8{bottom:460.600267pt;}
.y22{bottom:510.471267pt;}
.y25{bottom:511.396733pt;}
.y28{bottom:512.097267pt;}
.y21{bottom:518.190600pt;}
.y24{bottom:519.116067pt;}
.y27{bottom:520.151267pt;}
.y20{bottom:526.681867pt;}
.y23{bottom:527.607333pt;}
.y26{bottom:529.010667pt;}
.y19{bottom:579.073800pt;}
.y1c{bottom:579.173933pt;}
.y1f{bottom:579.840067pt;}
.y18{bottom:586.793133pt;}
.y1b{bottom:586.893267pt;}
.y1e{bottom:587.894067pt;}
.y17{bottom:595.284400pt;}
.y1a{bottom:595.384533pt;}
.y1d{bottom:596.753467pt;}
.y29{bottom:647.994400pt;}
.y3f{bottom:716.961333pt;}
.y2f{bottom:751.580667pt;}
.y2e{bottom:781.178000pt;}
.y2d{bottom:798.778000pt;}
.y2c{bottom:828.375333pt;}
.y2b{bottom:845.975333pt;}
.y2a{bottom:875.572667pt;}
.y1{bottom:926.533333pt;}
.y30{bottom:927.874000pt;}
.y3e{bottom:957.333333pt;}
.h4{height:15.180796pt;}
.h5{height:15.838949pt;}
.h6{height:20.653958pt;}
.h3{height:23.599130pt;}
.h9{height:23.776753pt;}
.h7{height:28.843381pt;}
.h2{height:52.442510pt;}
.h8{height:155.600000pt;}
.h1{height:966.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:237.940000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x2d{left:-463.963200pt;}
.x3c{left:-462.021163pt;}
.x3a{left:-351.155106pt;}
.x3e{left:-348.618320pt;}
.x2e{left:-338.009941pt;}
.x3b{left:-333.955938pt;}
.x38{left:-226.415621pt;}
.x2f{left:-224.048763pt;}
.x31{left:-117.163883pt;}
.x39{left:-113.461875pt;}
.x30{left:-108.060583pt;}
.x37{left:-104.698431pt;}
.x35{left:2.344239pt;}
.x33{left:17.018759pt;}
.x0{left:47.333333pt;}
.x2c{left:107.892000pt;}
.x36{left:110.746336pt;}
.x1{left:125.402800pt;}
.x34{left:127.265791pt;}
.x3d{left:133.006939pt;}
.x32{left:137.728517pt;}
.x2{left:195.362800pt;}
.x3{left:198.026800pt;}
.x4{left:256.670800pt;}
.x5{left:259.334800pt;}
.x6{left:310.646800pt;}
.x7{left:313.310800pt;}
.x8{left:350.606800pt;}
.x9{left:353.270800pt;}
.x24{left:453.332000pt;}
.x23{left:454.666667pt;}
.xa{left:519.854800pt;}
.xb{left:522.518800pt;}
.x21{left:539.299273pt;}
.x29{left:545.281623pt;}
.x1a{left:550.769283pt;}
.x1d{left:554.359559pt;}
.x1b{left:557.214926pt;}
.x16{left:558.084025pt;}
.x10{left:559.847219pt;}
.xf{left:561.916000pt;}
.xc{left:601.802800pt;}
.xd{left:604.466800pt;}
.x22{left:608.646400pt;}
.x2b{left:618.486041pt;}
.x28{left:619.506340pt;}
.x1e{left:620.431821pt;}
.x12{left:625.839379pt;}
.x2a{left:626.938711pt;}
.x17{left:629.788492pt;}
.x13{left:631.320106pt;}
.x19{left:632.627859pt;}
.x1f{left:634.775995pt;}
.x11{left:637.333467pt;}
.xe{left:654.458800pt;}
.x26{left:696.622053pt;}
.x27{left:700.337319pt;}
.x20{left:701.326179pt;}
.x25{left:702.434711pt;}
.x18{left:706.205705pt;}
.x1c{left:708.988291pt;}
.x15{left:710.619471pt;}
.x14{left:712.827200pt;}
}
